## python-user-agents 1.1.0

=== debian/changelog ===
python-user-agents (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #892190)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:47:07 +0000
