=== debian/control ===
Source: python-user-agents
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-ua-parser,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/selwin/python-user-agents
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-user-agents
Vcs-Git: https://salsa.debian.org/python-team/modules/python-user-agents.git


Package: python3-user-agents
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Pure Python implementation for detecting which user agent is used
 This is a Python library that provides an easy way to
 identify/detect devices like mobile phones, tablets and their
 capabilities by parsing (browser/HTTP) user agent strings. The goal is
 to reliably detect whether:
 .
 - User agent is a mobile, tablet or PC based device
 - User agent has touch capabilities (has touch screen)
