=== debian/watch ===
version=3
https://github.com/selwin/python-user-agents/releases /selwin/python-user-agents/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
