## python-user-agents 2.2.0

=== debian/changelog ===
python-user-agents (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3.
  * Simplify a debhelper override.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 20:46:22 +0000

python-user-agents (2.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:12:05 +0100

python-user-agents (2.2.0-2) unstable; urgency=medium

  * debian/control:
    - Depend on python3-yaml. Really an indirect dependency,
      but needed to make autopkgtest pass

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 14 Jan 2021 08:28:26 +0000

python-user-agents (2.2.0-1) unstable; urgency=medium

  * New upstream version (Closes: #977965)
  * debhelper-compat 13
  * debian/watch: Update watch file format version to 4.
  * debian/copyright:
    - Remove obsolete field Name from debian/upstream/metadata (already present in
      machine-readable debian/copyright).
  * debian/control:
    - Rules-Requires-Root: no (routine-update)
    - Standards-Version: 4.5.1
    - Testsuite: autopkgtest-pkg-python (routine-update)
  * debian/rules:
    - Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
      update)
  * debian/salsa-ci.yml: Add salsa-ci file (routine-update)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 26 Dec 2020 13:46:10 +0100
