=== debian/control ===
Source: python-user-agents
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-ua-parser,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-user-agents
Vcs-Git: https://salsa.debian.org/python-team/packages/python-user-agents.git
Homepage: https://github.com/selwin/python-user-agents
Rules-Requires-Root: no

Package: python3-user-agents
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-yaml
Description: Pure Python implementation for detecting which user agent is used
 This is a Python library that provides an easy way to
 identify/detect devices like mobile phones, tablets and their
 capabilities by parsing (browser/HTTP) user agent strings. The goal is
 to reliably detect whether:
 .
  - User agent is a mobile, tablet or PC based device
  - User agent has touch capabilities (has touch screen)
