=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

#LC_ALL=C.UTF-8 Makes sure that it builds correctly with pbuilder

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
endif
