=== debian/watch ===
version=4
https://github.com/selwin/python-user-agents/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
